/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Lato:300|PT+Serif:400);

body {  margin: 0px; padding: 0px; }


.marquee {
	font-size:16px;
	height:425px;
	max-width:1200px;
	margin: 0 auto;
	
	/*border: 1px solid #ccc;*/
}


.marquee .marquee_data	{
	display: none;
}

.marquee .marquee_stage_large {
	height:inherit;
	position:relative;
	overflow:hidden;
}

.marquee .marquee_container_1,
.marquee .marquee_container_2 {
	height:inherit;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
}

.marquee .marquee_container_1 {
	z-index:101;
}

.marquee .marquee_container_2	{
	z-index:102;
}

.marquee .marquee_panel	{
	height:inherit;
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
	text-align:center;
	background-repeat: no-repeat;
	background-position: center 0px;
	background-size: cover;
}

.marquee .marquee_panel .panel_caption	{
	
	/*to center an absolute positioned element, we must create a margin equal to half the remaining space. (ie. graphic = 68%; remaining space = 32%; margin should equal 16% left and right) */
	
	width:74%;
	position:absolute;
	bottom:15px;
	left:0px;
	margin-left:13%;
	padding-bottom:15px;
	
}

.marquee .marquee_panel .panel_caption h3 { 
	font-family: 'PT Serif', serif; 
	margin: 0px 0px 10px 0px; 
	font-weight: 400; 
	font-size: 4em; 
	color:#fff; 
	}
	
.marquee .marquee_panel .panel_caption p {
	margin: 0px 30px 15px 30px; 
	color: #888; 
	font-size: 2.5em; 
	letter-spacing:1px;
	color: #f4f4f5; 
	text-shadow:3px 5px 8px rgba(0,0,0,.6);
	font-family:'McLaren', cursive;
	font-family:'Cagliostro', sans-serif;
	}
	
.marquee .marquee_panel .panel_caption a.cta { 
	display: inline-block; 
	background-color: rgba(255,255,255,0); 
	text-transform: uppercase; 
	color:#fff; 
	font-size: 1.3em; 
	padding: 10px 20px; 
	margin-top:10px;
	transition: background-color .7s, border .7s; 
	border: 1px solid rgba(255,255,255,.5); 
	border-radius: 5px; 
	text-decoration: none; 
	}

.marquee .marquee_panel .panel_caption a:hover { 
	background-color: rgba(255,255,255,.6); 
	color:#000; 
	border-color: rgba(255,255,255,0); 
	}
	
.marquee .overlay	{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-image: linear-gradient(rgba(0,0,0,0) 25%, rgba(0,0,0,.5) 80%);
	background-size:100%;
}

.marquee .marquee_nav	{
	position:absolute;
	bottom:10px;
	left:0px;
	text-align:center;
	width:100%;
	z-index:103;
	display:none;
	
}

.marquee .marquee_nav div	{
	display:inline-block;
	width:10px;
	height:10px;
	border:2px solid rgba(255,255,255,.5);
	border-radius: 50%;
	margin: 0px 8px 0px 8px;
	cursor:pointer;
	transition:background-color .4s, border .4s;
}


.marquee .marquee_nav div:hover	{
	border-color:#fff;
	background-color: rgba(255,255,255,.2);
}

.marquee .marquee_nav div.selected	{
	background-color:#fff;
}

.marquee .btn	{
	width:39px;
	height:39px;
	background: rgba(255,255,255,.2) no-repeat;
	background-size: 50px 30px;
	position:absolute;
	top:175px;
	cursor:pointer;
	border-radius: 50%;
	border:2px solid rgba(255,255,255,.5);
	transition: background-color .4s, border .4s;
}

.marquee .btn:hover	{
	border-color: #fff;
	background-color:rgba(0,0,0,.6);
}

.marquee .btn.prev	{
	left:30px;
	z-index: 104;
	background-image: url(../images/arrow_left.svg);
	background-position: -8px 4px;
}

.marquee .btn.next	{
	right:30px;
	z-index: 105;
	background-image: url(../images/arrow_right.svg);
	background-position: -3px 4px;
}

.marquee .marquee_stage_small	{
	height:inherit;
	position:relative;
	overflow:hidden;
}

.marquee .marquee_stage_small .marquee_panel	{
	width:100%;
	height:inherit;
	position:absolute;
	top:0px;
	left:0px;
}

@media screen and (max-width:800px) {
	
	.marquee	{
		font-size:14px;
		height: 350px;
		background-color: #444;
	}
	
	.marquee .btn	{
		width:29px; 
		height: 29px;
		background-size: 33px 20px;
		top:140px;
	}
	
	.marquee .btn.prev	{
		background-position: -4px 4px;
	}
	
	.marquee .btn.next	{
		background-position: -1px 4px;
	}
	
	.marquee .marquee_panel .panel_caption {
		width:80%;
		position:absolute;
		margin-left: 10%;
		bottom:1%;
		padding-bottom:15px;
	}
	

	
	.marquee .marquee_panel .panel_caption p {
		display:none;
	}
	
	.marquee .marquee_panel .panel_caption a.cta {
		margin-top:10px;
		padding:10px 25px;
		font-size:1.5em;
	}
	
	.marquee .marquee_nav div {
		width:13px;
		height:13px;
		margin: 0px 12px 0px 12px;
	}
	
	
}

@media screen and (max-width:600px){
	
	.marquee	{
		
	}
	
	.marquee .overlay	{
		display:none;
	}
	
	.marquee .marquee_panel .panel_caption	{
		margin:0px;
		padding:10px 10px 20px 10px;
		width:100%;
		bottom:0px;
		background-color: rgba(0,0,0,.25);
	}
	
	.marquee .marquee_panel .panel_caption a.cta	{
		padding:8px 30px;
	}
	
}

@media screen and (max-width:450px){
	.marquee	{
		
	}
	
.marquee .marquee_panel .panel_caption h3 { 
	font-family: 'PT Serif', serif;  
	font-weight: 600; 
	font-size: 2.5em; 
	color:#fff; 
	}
	
.marquee .marquee_panel .panel_caption {
	background-color:transparent;
	
}

.marquee .marquee_panel .panel_caption a.cta	{
	background-color: rgba(0,0,0,.25);
}
	
	
}
